# CEGUI::RendererException Class Reference

Exception class used when an problem is detected within the Renderer or related objects. More...

Inheritance diagram for CEGUI::RendererException:

[legend]
Collaboration diagram for CEGUI::RendererException:

[legend]
List of all members.

## Public Member Functions

| RendererException (const String &message)

## Detailed Description

Exception class used when an problem is detected within the Renderer or related objects.